Module exceptions :: Class RuntimeError |
[show private | hide private]
[frames | no frames]

## Class RuntimeError

    Exception --+
                |
    StandardError --+
                    |
                   RuntimeError

Known Subclasses:
  `NotConnectingError`, `NotListeningError`, `NotImplementedError`

Unspecified run-time error.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:16 2003 | http://epydoc.sf.net